<!ENTITY notification.button.no "&amp;No">
<!ENTITY sync.label "Si&amp;ncronizar la configuración de SpyBlock">
<!ENTITY whitelist.site.label "Deshabilitar en ?1?">
<!ENTITY filters.label "P&amp;referencias de filtro">
<!ENTITY disable.label "Deshabilitar en todos lados">
<!ENTITY objecttab.title "Bloquear">
<!ENTITY objecttab.tooltip "Hacé clic acá para bloquear este objeto con SpyBlock">
<!ENTITY menuitem.label "&amp;Preferencias de SpyBlock">
<!ENTITY objecttabs.label "Mostrar pe&amp;stañas en Flash y Java">
<!ENTITY sendReport.label "&amp;Informar de problemas en esta página">
<!ENTITY whitelist.page.label "Deshabilitar solamente en esta página">
<!ENTITY context.image.label "SpyBlock: bloquear imagen">
<!ENTITY notification.button.yes "&amp;Sí">
<!ENTITY opensidebar.label "&amp;Abrir elementos bloqueables">
<!ENTITY notification.button.close "&amp;Cerrar">
<!ENTITY contribute.label "Contribuí a SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: bloquear marco">
<!ENTITY blocked.tooltip "Elementos bloqueados en esta página:">
<!ENTITY counthits.label "&amp;Veces usado">
<!ENTITY showinstatusbar.label "Mostrar en la barra de &amp;estado">
<!ENTITY sidebar.title "Elementos bloqueables en la página actual">
<!ENTITY options.label "&amp;Opciones">
<!ENTITY context.object.label "SpyBlock: bloquear objeto">
<!ENTITY context.removeWhitelist.label "SpyBlock: rehabilitar en esta página">
<!ENTITY filters.tooltip "Filtros más activos:">
<!ENTITY closesidebar.label "&amp;Cerrar elementos bloqueables">
<!ENTITY showintoolbar.label "Mostrar en la barra de &amp;herramientas">
<!ENTITY status.tooltip "Estado:">
<!ENTITY context.media.label "SpyBlock: bloquear audio/video">
<!ENTITY subscription.update.label "Actualizar filtros">
